body{font-family: 'Fira Sans', sans-serif; font-size: 14px;}



.topbar{background: #d3d4d4; color: #4a68ca; padding: 15px;}



.topbar a{color: #4a68ca; text-decoration: none; padding-left:5px;}



.top-icon{float: left; padding-right: 8px; margin-top: -2px;}



.social-icon{font-size: 20px; float: right; margin-right: 15px;}



.social-icon-1{font-size: 20px; float: right; margin-right: 0;}



.nav-background{background: #262d31; position: relative; z-index: 9999; padding-top: 0; padding-bottom: 0; border-radius: 0; border: none; width:100%;}



.navbar-brand{height: auto;  padding: 4px 15px;}



.nav>li>a {



    color: #fff!important;



    padding:20px 15px 20px;



    font-size: 16px;



}



.navbar-nav>li.active>a  {



    color: #fff;



    background-color: transparent!important;



    border-bottom: 7px solid #143bba;



}



.navbar-nav>li>a:hover  {



    color: #fff;



    background-color: transparent!important;



    border-bottom: 7px solid #143bba;



}



.navbar-nav>li:nth-last-child(1)>a:hover  {



    color: #fff;



    background-color: transparent!important;



    border-bottom: none;



}



.navbar-nav>li:nth-last-child(2)>a:hover  {



    color: #fff;



    background-color: transparent!important;



    border-bottom: none;



}



@media only screen and (max-width: 767px) {



	.navbar-nav>li.active>a, .navbar-nav>li>a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{



		border:none !important;



		background:#143bba !important;



		color:#ffffff;



	}



}



.search{color: #143bba; font-size: 20px;}



.navbar{margin-bottom: 0;}



.caption-area{width:auto; font-family: 'Poppins', sans-serif; padding: 22px 35px 10px; font-size: 17px; text-transform: uppercase; background: rgba(8, 9, 8, 0.6); margin: 0 auto; bottom: 0;}



.carousel-indicators{display: none;}



.carousel-control:hover{opacity: 1;}



.carousel-control.left{background-image: none;}



.carousel-control.right{background-image: none;}



.carousel-control{opacity: 1;}



.left-arrow{margin-top:62px; margin-left: 15px; float: left;}



.right-arrow{margin-top:62px; margin-right: 15px; float: right;}



.our-product{text-align: center; padding: 20px 0;



}



.our-product h2{  font-family: 'Poppins', sans-serif; font-size: 42px; color: #0f263a;  }



.our-product span{ color: #0054ff; }



.our-product-panel{background: #13276a; text-transform: uppercase; color: #fff; padding: 10px 0; font-size: 30px; font-weight: 300;



}



.our-product-panel span{font-weight: 500; color: #fff;}



.our-product-panel-margin{margin-top: 30px;



-webkit-box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



-moz-box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



}



.our-product-panel-margin-1{margin-top: 20px;



-webkit-box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



-moz-box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



box-shadow: 5px 38px 51px -40px rgba(19,39,106,1);



}



.about-area{background: #edf1f6; font-size: 16px; /*margin-top: 30px;*/}



.about-area .row{



	display: -webkit-box;



	display: -ms-flexbox;



	display: flex;



	-webkit-flex-flow: row wrap;



	  -ms-flex-flow: row wrap;



		  flex-flow: row wrap;



}



.about-text{margin-left: 16%;}







.about-area h2{  font-family: 'Poppins', sans-serif; margin: 40px 0 30px; font-size: 32px; color: #0f263a;  }



.about-area span{ color: #0054ff; }



.about-back{background: url(../images/about-back.jpg); font-family: 'Fira Sans', sans-serif; padding:98px 15px; text-align: center; color: #fff;}



.about-area-text{font-size: 18px; padding-bottom:25px;}



.about-back ul{



	margin:0;



	padding:0;



	list-style-type:none;



}



.about-back ul li{



	text-align:left;



	padding:0 0 0 25px;



	position:relative;



	margin:30px 80px;



}



.about-back ul li:before{font-family: 'FontAwesome'; content:'\f0e7'; position:absolute; left:0; top:0; color:#0054ff;}







.why-us{background: url(../images/why-us.jpg) 0 0 no-repeat; background-size:cover; padding: 15px 15px 50px 15px; font-size:16px;}



.why-us h2{font-family: 'Poppins', sans-serif; margin: 30px 0 30px; font-size: 42px; color: #0f263a; text-align: center;}



.why-us span{ color: #0054ff; }



.why-us-button{background: #0e131d; font-family: 'Fira Sans', sans-serif; color: #fff; padding: 5px 25px; border: none;}



.why-us ul{padding:0; margin:0; list-style-type:none;}



.why-us ul li + li{margin-top:10px;}



.why-us ul li{position:relative; padding-left:20px;}



.why-us ul li:before{font-family: 'FontAwesome'; content:'\f0e7'; position:absolute; left:0; top:0; color:#0054ff;}







.recent-project{background: url(../images/recent-project.jpg); padding: 25px 15px 50px 15px; text-align: center; font-size: 16px; 



  line-height: 35px;  background-size: cover; border-top: 5px solid #161616; border-bottom: 5px solid #161616; }



.recent-project h2{color: #fff; font-family: 'Poppins', sans-serif; font-size: 42px;}



.project-margin{margin-top: 30px;}



.testimonial h2{ font-weight: 500; padding: 20px 0; color: #353535; font-family: 'Poppins', sans-serif; text-transform: uppercase; text-align: center; font-size: 42px; }



.testimonial-back{ color: #5b5b5b; background: #e3e3e3; padding: 40px 0 20px; }



.testimonial-back p{ text-align: left;}



.text-testimonial{    top: -43px; text-align: left; left: 26%; width: 66%; color: #5b5b5b; font-family: 'Fira Sans', sans-serif;  text-shadow: none; font-size: 16px;}



.t-left-arrow{margin-top: 70px; display: block;}



.t-right-arrow{margin-top: 70px; display: block; float: right;}



.img-area-testimonial{margin-left: 110px; height: 180px; }



.text-testimonial h3{ color: #191d2b; font-family: 'Fira Sans', sans-serif;  text-shadow: none; text-transform: uppercase; font-weight: 600; }



.footer{font-size: 16px; padding:25px 0; text-align:center;}



.footer p:last-child{margin:0;}



.footer a {color:#363636; text-decoration: none;}



.footer h2{ font-weight: 600; padding: 20px 0; color: #0054ff; font-family: 'Poppins', sans-serif; text-transform: uppercase; text-align: center; font-size: 26px; }



.footer h3{font-size:16px; color: #0054ff; text-transform: uppercase; font-family: 'Fira Sans', sans-serif;}



.footer ul { padding: 0; margin: 0; }



.footer ul li{ line-height: 30px; list-style: none;  }



.footer ul li a{ color:#363636; text-decoration: none; font-size:16px; }



.footer ul li a:hover{ color:#0054ff;}



.copyright{font-family: 'Poppins', sans-serif; text-align: center; font-size: 16px; padding: 10px 0;}



.copyright a{ color:#363636; }



.copyright a:hover{ color:#0054ff; }



.social-icon-area{width: 180px; margin: 0 auto;}



.social-icon-footer{width: 35px; float: left; margin-left: 1px; margin-bottom: 20px;}







/**search**/



/*.navbar-nav > li:last-child{



	padding:0 0 0 18px;



	margin:24px 0;



	position:relative;



}



.navbar-nav > li:last-child:before{



	width:2px;



	height:16px;



	content:'';



	background:#ffffff;



	position:absolute;



	left:0;



	top:2px;



}*/



.box {



    position: relative;



    width: 220px;



}



.search {



    width: 200px;



	height:0px;



    max-width:0;



    padding:0;



    transition: all .5s ease;



    position:absolute;



    right:0;



    box-sizing:border-box;



    opacity:0;



    font-family: 'Poppins', sans-serif;



    font-size: 16px;



}



.search.expanded {



    max-width: 200px;



    opacity: 1;



    margin-top:46px;



    height:40px;



	padding:10px 15px;



}



.icon {



    width: 20px;



    height: 20px;



	cursor:pointer;



    background: url(../images/search.png);



   /* position: absolute;



    right: 0;*/



}



@media only screen and (max-width: 767px) {



	.navbar-nav > li:last-child{



		margin:5px 0;



	}



	.navbar-nav > li:last-child::before{



		display:none;



	}



	.search{



		right:auto;



	}



}



/** end search**/







.about-area-1 {



    margin-top: 0!important;



    padding-bottom: 120px;



}



.business-partnears{text-align: center; padding: 30px 0 50px; background: #edf1f6;}



.business-partnears h2{  font-family: 'Poppins', sans-serif; margin: 15px 0; font-size: 28px; color: #0f263a;  }



.business-partnears span{ color: #0054ff; }



.business-panel-margin{padding-top:20px; padding-bottom:20px; margin-bottom:20px;}



.business-panel-margin ul{padding:0; margin:0; list-style-type:none;}



.business-panel-margin ul li + li{margin-top:5px;}



.business-panel-margin ul li{position:relative; padding-left:20px;}



.business-panel-margin ul li:before{font-family: 'FontAwesome'; content:'\f0e7'; position:absolute; left:0; top:0; color:#0054ff;}







.hapamcertificate .row{



	display: -webkit-box;



	display: -ms-flexbox;



	display: flex;



	-webkit-flex-flow: row wrap;



	  -ms-flex-flow: row wrap;



		  flex-flow: row wrap;



	align-items:center;



}







.business-partnears h3{  font-size: 30px; padding: 0 0 10px; font-family: 'Poppins', sans-serif; color: #0054ff;}







.pagebanner{position:relative; height:270px; z-index:-1;}



.pagebanner > img{position:absolute; top:67%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover;}



.banner-text-inner{background: rgba(8, 9, 8, 0.9); text-transform: uppercase; font-weight: 500; letter-spacing:2px; width:auto; text-align: center; font-size:30px; left: 50%; padding:15px; color: #fff; position: absolute; bottom:0; transform:translateX(-50%); white-space:nowrap;}



.business-partnears h4{  font-size: 24px; padding: 5px 0 10px; margin: 0; font-family: 'Poppins', sans-serif; color: #333; font-weight: 700;}







.img-overlay .overlay {



  position: absolute;



  top: 0;



  bottom: 0;



  left: 0;



  height: 100%;



  width: 100%;



  opacity: 0;



  transition: .5s ease;



  background: rgba(19, 39, 106, 0.8);



}







.img-overlay:hover .overlay {



  opacity: 1;



}







.recent-project .img-overlay{



	position:relative;



}



.recent-project .img-overlay img{



	width:100%;



}



.text {



  color: white;



  font-size: 20px;



  position: absolute;



  top: 50%;



  left: 50%;



  transform: translate(-50%, -50%);



  -ms-transform: translate(-50%, -50%);



  text-align: center;



  width:100%;



  padding:0 30px;



}



.read a{text-decoration: none; color: #fff; display: block; padding: 0px 15px; border: 2px solid #fff; display:inline-block;}



.read a:hover{background: #fff; color: #13276a; }



.recent-project h2{margin-top: 10px; margin-bottom: 0;}



.carrent-transformer h2{ font-size: 20px; color: #0f263a; padding: 5px 45px; line-height: 30px; }



.carrent-transformer a{ text-decoration: none; }



.carrent-transformer{margin-top: 50px; font-size: 18px; color:#0f263a; line-height: 70px;}



.business-panel-margin h2{font-size: 18px; font-weight: 700;}











.epoxy{padding: 30px 15px;}



.epoxy h2{  font-size: 30px; padding: 30px 0 0; font-family: 'Poppins', sans-serif;



    color: #0054ff; font-weight: 600;}



.switch-margin-panel{margin-top: 40px;}



.technical-data{ padding: 15px 0; text-align: center; }



.live-img-background{background: #fff; margin-top: 15px; }



.about-area-2 {



    padding-bottom: 40px; margin-top: 0!important;



}







.about-area-2 ol li{padding: 8px;}



.achivement-header{padding: 15px 0; display: block; text-align: justify;}



.achivement-table-area{margin-top: 40px;}



.design-area{margin-top: 15px;}



.project-details-margin{margin-top: 40px;}



.project-details-table-padding{ padding: 15px; }



.project-area-background{background: #fff; text-align: center; font-weight: 900; }



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{border-bottom: 5px solid #143bba; background: transparent;}



.input-text{width: 100%; height: 40px; margin-top: 10px; padding: 10px 0 10px 10px; color:#000;}



.input-text-area{width: 100%; height: 150px; resize: none; margin-top: 10px; padding: 10px 0 10px 10px; color:#000; }



.label-text{width: 100%; margin-top: 15px; }



.contact-button{ border: none; font-size: 18px; margin-left: 15px; margin-top: 10px; background: #0054ff; color: #fff; padding: 8px 30px; font-weight: 600;  }



.menu-site-map ul {padding-left: 30px;}



.menu-site-map ul li{ list-style-image: url(../images/arrow-site-map.png); padding-left: 10px; line-height: 35px; font-size: 16px; }



.menu-site-map ul li a{ color:#363636; text-decoration: none;}



.menu-site-map ul li a:hover{ color:#337ab7; text-decoration: none;}











.owl-carousel .owl-item a{



	position:relative;



}



.owl-carousel .owl-item a img{



	width:100%;



	opacity:1;



	transition:all 0.7s;



	-moz-transition:all 0.7s;



	-webkit-transition:all 0.7s;



	-o-transition:all 0.7s;



}



.owl-carousel .owl-item a:hover img{



	opacity:.4;



}



.owl-carousel .owl-item a:hover:before{



	position:absolute;



	content: "\f00e";



	font-family: 'FontAwesome';



	color:#000;



	font-size:30px;



	left:0;



	width:100%;



	text-align:center;



	top:50%;



	margin-top:-20px;	



}







.brandslider{



	padding:50px 0;



	background:#f9f9f9;



}



#brandslider{



	padding:0 65px;



}



#brandslider .owl-item{



	padding:0 8px;



	transform:none;



}



#brandslider .item{



	border:1px solid #ebebeb;



	margin:1px 0;



}



.brandslider .owl-theme .owl-controls{

	margin:15px 0 0 0;

}



.brandslider .owl-theme .owl-controls .owl-buttons div{



	width:60px;



    height:100%;



    position:absolute;



    text-indent:-9999em;



    top:0;



	margin:0;



	border-radius:0;



	opacity:1;



}



.brandslider .owl-theme .owl-controls .owl-buttons .owl-prev{



    left:0;



	background:url(../images/carousel_arrowbig_lt.png) center center no-repeat;



}



.brandslider .owl-theme .owl-controls .owl-buttons .owl-next{



    right:0;



	background:url(../images/carousel_arrowbig_rt.png) center center no-repeat;



}



.form-left-input{ width: 100%; padding: 15px; }



.enquery-area h2{ font-size: 18px; padding: 10px 15px; margin: 0; font-weight: 800; color: #333; }



.form-left-input-1{ width: 85%; padding: 15px; margin-left: 10%; }



.about-our-area{ padding: 15px 0; }



.about-our-area h2{ font-size: 24px; font-weight: 700; padding: 10px 0; margin: 0; }



.koncher-panel-margin{ padding-bottom:20px;}



.koncher-panel-margin h2 {font-size: 18px; font-weight: 700;}

.about-img-area{ width: 100%; }

.about-img-area img{ text-align: center; }

.about-our-area ul{padding:0; margin:0; list-style-type:none; }

.about-our-area ul li + li{margin-top:10px;}

.about-our-area ul li{position:relative; padding: 0 20px 20px 20px;}

.about-our-area ul li:before{font-family: 'FontAwesome'; content:'\f0e7'; position:absolute; left:0; top:0; color:#0054ff;}

.caption-area-top{width:36%; font-family: 'Poppins', sans-serif; padding: 10px 35px 0; font-size: 24px; text-transform: uppercase; background: rgba(8, 9, 8, 0.6); margin: 0 auto; top: 0; height: auto; display: inline-table;}

.text-project{ width: 100%; float: left; margin-top: 30px; }

.project{ text-align: center; background: #edf1f6; padding: 15px 0 50px;}

.project h2{    font-family: 'Poppins', sans-serif; padding:15px 0 0; font-size: 36px; color: #0f263a; display: inline-block; }

.independent-hapam p{ font-size: 24px; }

.rd-img{ padding: 15px 0 0; width: 100%; }

.brandslider h2{ text-align: center; padding:0 0 15px 0; }

/****menu****/

.dgmenuwrap{position:relative; z-index:9999; width:100%; background:#ffffff;}

.dgnav{padding:0; margin:0;}

ul.menu {list-style:none; margin:0; padding:0; text-align:left;}

ul.menu * {margin:0; padding:0}

ul.menu a {font-size: 16px; text-decoration: none; padding: 20px 15px!important; color:#fff!important; font-weight: 500; padding:16px; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}

ul.menu a:hover, ul.menu a.current{color:#0F012D; text-decoration:none; border-bottom: 4px solid #4a68ca;}

ul.menu>li {position:relative; float:left; font-family: 'Poppins', sans-serif; font-size:16px; color:#000; display:block; line-height:normal; font-weight:700;}

ul.menu ul {position:absolute; top:100%; left:0; display:none; opacity:0; list-style:none; width:180px; background:#ffffff; /*border:1px solid #0F012D;*/}

ul.menu ul li {font-family: 'Poppins', sans-serif; position:relative; margin:0; float:none; font-size:14px; padding:0; text-align:left; font-weight:400;}

ul.menu ul li:first-child{margin-top:8px;}

ul.menu ul li:last-child{margin-bottom:8px;}

ul.menu ul li a {display:block; padding:4px 10px!important; font-size: 12px; text-decoration: none; color:#0f263a!important; border:none; border-radius:0; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property: color, background-color; transition-property: color, background-color;}

ul.menu ul li a:hover {border:none; color:#0F012D;}

ul.menu ul ul {top: 0; left: 100%;}

ul.menu .menulink {}

ul.menu .menulink:hover, ul.menu .menuhover {color:#fff!important; text-decoration:none;}

ul.menu > li.current_page_item{color:#0F012D; text-decoration:none; border-bottom: 4px solid #4a68ca;}
.menu-area{ width: 100%; float: left; background: #262d31; }
.logo-area{ width: 20%; float: left; padding: 5px 0; position: relative; z-index: 99; }
.menu-area-1{ width: auto; float: right; }
.top-mobile-area{display: flex;}
.enquery-area label span{color:rgb(51, 51, 51)!important;}
.business-partnears h3{ padding-bottom: 30px; }
ul.menu > li.current_page_item a:hover{ border: none; }